<form-template titleForm="Comunicados" [form]="form" [busy]="service.busy" [edit]="service.editing" 
    (changes)="onAction($event)" [(addOnlyOne)]="service.addOnlyOne">
    <ng-container content-type="codigo" *ngIf="service.editing">
        <small class="p-1"><strong class="font-xs text-muted">Codigo:&nbsp;</strong>{{service.model?.Id}}</small>
    </ng-container>

    <form #form="ngForm" autocomplete="off">
        <div class="row">
            <div class="col-md-5" [input-wrapper]="name" label="Nombre de Calle" >
                <input type="text" class="form-control" name="nombre" [(ngModel)]="service.model.Nombre"
                    #name="ngModel" placeholder="Nombre de Calle" ngbAutofocus required>
            </div>
        </div>
    </form>
</form-template>